.whish-list-section .table td, .whish-list-section .table th {
    vertical-align: middle;
}
.product-count.style .count-btn {
    background-color: transparent;
    border: 0;
    border-left: 1px solid #ebebeb;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    text-align: center;
    color: #1d1d1d;
    font-size: 10px;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.product-count.style .increment {
    border-bottom: 1px solid #ebebeb;
}
.your-order-area .your-order-wrap {
    padding: 38px 45px 44px;
    background: #f6f6f6;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-total {
    border-bottom: 1px solid #dee0e4;
    border-top: 1px solid #dee0e4;
    margin: 18px 0 33px;
    padding: 17px 0 19px;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-total ul {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-total ul {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-total ul li {
    font-weight: 600;
    color: #fe6022;
    font-size: 16px;
    list-style: outside none none;
}
.your-order-area .your-order-wrap .your-order-product-info .your-order-total ul li.order-total {
    font-weight: 500;
    color: #32383e;
    font-size: 15px;
}
.btn-warning {
    border-color: #fe6022;
    background-color: #fe6022;
    color: #fff;
}
